Create a new web intake conversation
POST
/api/intake/conversations
const url = 'https://example.com/api/intake/conversations';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/intake/conversations \ --header 'Authorization: Bearer <token>'Initialises Redis state for a new intake conversation and returns the conversation ID.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
ConversationResponse
object
conversation_id
required
Conversation Id
string
status
required
Status
string
Example generated
{ "conversation_id": "example", "status": "example"}